﻿@charset "utf-8";


/******************************/
input.w{width:480px;/*wide*/}
input.m{width:360px;/*middle*/}
input.n{width:180px;/*nallow*/}
textarea.box{width:480px;}
/******************************/

/******************************/

.hissu{display:inline-block;color:#cc0000;font-size:80%;font-weight:normal;}

.err-message , .confirm-message{margin-top:2em;margin-bottom:2em;}

.errmsg , 
.confirm-message b{color:#cc0000;}

/******************************/

.input-form ,
.confirm{
	border-top:solid 1px #cccccc;
	margin-top:1em;margin-bottom:1em;
}
.input-form table , .confirm table {width:100%;}

.input-form th ,
.input-form td ,
.confirm th ,
.confirm td {
	box-sizing:border-box;
	padding:10px 0;
	border-bottom:solid 1px #cccccc;

	text-align:left;
	vertical-align:top;
}
.input-form th , .confirm th{width:260px;padding:10px;}



.sub-btn{text-align:center;}


/*******  form validate  *******/

p.error{color:#ff0000;margin:0;}
.focusfield{background-color:#ffffee;}

/*******************************/

input[type="text"] ,
select ,
textarea{
	border:1px solid #ccc;
	box-sizing: border-box;
	padding:8px;
	border-radius: 4px;
}

input[type="submit"] ,
button{
	display:inline-block;
	margin:16px 32px 48px 32px;

	background-color:#000075;
	border:none;
	color:#fff;

	cursor: pointer;

	font-size:18px;
	line-height:1;

	padding:1em 3em;

	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;

	transition:all .3s ease;
}


input[type="submit"]:hover ,
button:hover{
	background-color:#339999;
}



